## ukolovnik 1.3

=== debian/changelog ===
ukolovnik (1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.
  * Move packaging to Git.
  * Ignore dbconfig errors in scriptlets (LP: #593137).
  * Specify source format (3.0 (quilt)).

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Oct 2010 17:06:58 +0200

ukolovnik (1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump sdandards to 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Thu, 20 Aug 2009 13:04:04 +0200

ukolovnik (1.1-1) unstable; urgency=low

  * New upstream release.
  * Update Spanish translation, thanks to Francisco Javier Cuadrado.
  * Bump standards to 3.8.1.
  * Make Vcs-* headers point to trunk.
  * Switch to dh 7.
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 May 2009 11:26:05 +0200

ukolovnik (1.0-4) unstable; urgency=low

  * Make config-db.php owned by root:www-data and mode 0640.
  * Add recommends on mysql-cient for dbconfig-common.
  * No absolute paths to libgty-{disable,enable}-mod in post{inst,rm}.

 -- Michal Čihař <nijel@debian.org>  Tue, 09 Sep 2008 08:36:41 +0200

ukolovnik (1.0-3) unstable; urgency=low

  * Update Swedish templates (Closes: #491960).
  * Update to standards 3.8.0 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jul 2008 22:49:15 +0200

ukolovnik (1.0-2) unstable; urgency=low

  * Do not ship /var/www/ukolovnik symlink.
  * Allow to configure Apache and Lighttpd to access ukolovnik. Code stolen
    from phpmyadmin package.
  * Also prefer lighttpd as a webserver as we support it.
  * Improve README.Debian to match current situation.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 May 2008 15:08:46 +0200

ukolovnik (1.0-1) unstable; urgency=low

  * New upstream release.
  * Cleanup debian/rules.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Feb 2008 16:23:16 +0100

ukolovnik (0.9-1) unstable; urgency=low

  * Initial release (Closes: #461175).

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Jan 2008 14:57:47 +0900
