=== debian/control ===
Source: ukolovnik
Section: web
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/ukolovnik.git
Vcs-Git: git://git.debian.org/git/collab-maint/ukolovnik.git
Homepage: http://cihar.com/software/ukolovnik/

Package: ukolovnik
Architecture: all
Depends: ${misc:Depends}, dbconfig-common, apache2 | lighttpd | httpd, libapache2-mod-php5 | php5-cgi, php5-mysql
Recommends: mysql-server, mysql-client
Description: Simple todo manager using PHP and MySQL
 Ukolovnik is a simple todo manager written in PHP and using MySQL as
 its backend. It does not provide multi-user functionality, just
 everything you need for a personal todo list.
