=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	install -m 644 sql/ukolovnik.sql debian/ukolovnik/usr/share/dbconfig-common/data/ukolovnik/install/mysql

build:
	dh $@

clean:
	dh $@

install:
	dh $@

# Build architecture-dependent files here.
binary-arch: install
# We have nothing to do

# Build architecture-independent files here.
binary-indep: install
	dh $@

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary build
