## ukolovnik 1.4

=== debian/changelog ===
ukolovnik (1.4-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565896).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 09:59:38 -0700

ukolovnik (1.4-2) unstable; urgency=low

  * Simplify PHP SAPI dependencies.
  * Use debhelper 9.
  * Use canonical VCS URLs in debian/control.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:24:47 +0100

ukolovnik (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Aug 2012 10:48:27 +0200

ukolovnik (1.3-3) unstable; urgency=low

  * Update Brazilian Portuguese debconf translation (Closes: #629111).
  * Bump standards to 3.9.2.
  * Add build-* targets to debian/rules.

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Jul 2011 21:06:45 +0200

ukolovnik (1.3-2) unstable; urgency=low

  * Update Danish debconf translation (Closes: #608426).
  * Add Slovak debconf translation.

 -- Michal Čihař <nijel@debian.org>  Fri, 18 Mar 2011 10:21:58 +0100
