=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	install -m 644 sql/ukolovnik.sql debian/ukolovnik/usr/share/dbconfig-common/data/ukolovnik/install/mysql

%:
	dh $@
