## ukolovnik 1.5

=== debian/changelog ===
ukolovnik (1.5-3) unstable; urgency=medium

  * Recommend default-mysql-* packages (Closes: #848452).

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 15:16:53 +0100

ukolovnik (1.5-2) unstable; urgency=medium

  * Bump standards to 3.9.8.
  * Fix Apache config for php 7.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 12:49:47 +0200

ukolovnik (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Catalan debconf translation.
  * Bump standards to 3.9.7.
  * Let dbconfig-common handle error states (Closes: #818312).
  * Update Dutch debconf translation.
  * Apache 2.4 compatibility (Closes: #669783).
  * PHP 7.0 compatibility.
  * Update debian/copyright to match upstream change to GPL3 and use machine
    readable format.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Apr 2016 09:24:46 +0200
