=== debian/control ===
Source: ukolovnik
Section: web
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ukolovnik.git
Vcs-Git: git://anonscm.debian.org/collab-maint/ukolovnik.git
Homepage: http://cihar.com/software/ukolovnik/

Package: ukolovnik
Architecture: all
Depends: ${misc:Depends}, dbconfig-common, apache2 | lighttpd | httpd, libapache2-mod-php | php, php-mysql
Recommends: default-mysql-server, default-mysql-client
Description: Simple todo manager using PHP and MySQL
 Ukolovnik is a simple todo manager written in PHP and using MySQL as
 its backend. It does not provide multi-user functionality, just
 everything you need for a personal todo list.
