=== debian/watch ===
version=3
http://dl.cihar.com/ukolovnik/latest/ukolovnik-(.*)\.tar.gz
